
body {
  color: rgb(83, 82, 82);
  font-family: 'Dela Gothic One', cursive;
  background-image: url(../images/bg1.jpg);
}


a {
  text-decoration: none;
}

/* -----------HEADER------------ */
header img {
  position: fixed;
  top: 50px;
  left: 50px;
  width: 35px;
  z-index: 3;
}

/* -----------MAIN------------ */
main {
  margin: 150px 0;
}


h1 {
  text-align: center;
}

h1 img {
  width: 60%;
  height:150px;
}

main p {
  margin-bottom: 60px;
  text-align: center;
}
/* FADE UP */
.fadeUp{
  animation-name:fadeUpAnime;
  animation-duration:.8s;
  animation-fill-mode:forwards;
  opacity:0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(-70px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  
  .fadeUpTrigger{
      opacity: 0;
  }

/* ----------FOOTER------------ */

footer {
  text-align: right;
  padding: 150px 60px 10px;
}

footer a img {
  width: 35px;
  height: 35px;
  margin-left: 20px;
}

footer p {
  font-size: .8rem;
}

@media screen and (max-width:600px) {
  #wrapper nav {
    height: 20%;
  }

  main {
    width: 250%;
    text-align: center;
  }

  footer {
    width: 120%;
  }

  footer {
    margin-left: 100%;
  }

}